<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0404m000" xml:lang="de">
   <Header>
      <Title>Firmenparameter drucken (tfgld0404m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie die Parameter der kaufmännischen <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">Firmen</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.option">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Wählen Sie die Art des Berichts, den Sie drucken möchten.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Die Parameter können auf folgender Basis gedruckt werden:</ListIntro>
               <ListItem>Ab Datum</ListItem>
               <ListItem>In einem Bereich</ListItem>
               <ListItem>Datum vergleichen</ListItem>
            </List>
            <Paragraph> 
               <Link href="/baanerp/tc/domains/parp" role="domain">Parameter drucken</Link>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="print.date">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Das Gültigkeitsdatum des zu druckenden Parametersatzes.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur aktiviert, wenn für das Feld <Emphasis>Parameter</Emphasis> die Option <Emphasis>Ab Datum</Emphasis> festgelegt wurde.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="indt.f">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Legen Sie den Datumsbereich fest, für den Sie den Bericht drucken möchten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="intro.date.c">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Legen Sie die Datumsangaben der Parameter fest, die Sie drucken möchten.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>